/* Class = "NSButtonCell"; title = "Enable join before host"; ObjectID = "1uB-h5-qac"; Note = "Allow people to join the conference call before the host of the conference call"; */
"1uB-h5-qac.title" = "Permetti di unirsi prima dell’organizzatore";

/* Class = "NSButtonCell"; title = "Participants"; ObjectID = "5yG-yU-uEA"; */
"5yG-yU-uEA.title" = "Participanti";

/* Class = "NSTextFieldCell"; title = "A new password will be generated when using this template."; ObjectID = "6Mf-fB-h7a"; */
"6Mf-fB-h7a.title" = "Una nuova password verrà generata durante l’uso di questo template.";

/* Class = "NSMenuItem"; title = "Local Computer"; ObjectID = "7fO-Cq-4pa"; Note = "Record automatically to Local Computer"; */
"7fO-Cq-4pa.title" = "Computer locale";

/* Class = "NSMenuItem"; title = "Cloud"; ObjectID = "8Dv-Y9-cgF"; Note = "Record automatically to Cloud"; */
"8Dv-Y9-cgF.title" = "Cloud";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "record automatically"; ObjectID = "76L-3y-yzT"; */
"76L-3y-yzT.ibExternalAccessibilityDescription" = "registra automaticamente";

/* Class = "NSButtonCell"; title = "VoIP Only"; ObjectID = "b12-Ph-HGc"; */
"b12-Ph-HGc.title" = "Solo VoIP";

/* Class = "NSButtonCell"; title = "Host"; ObjectID = "cEa-D9-kuQ"; Note = "the host of the conference call"; */
"cEa-D9-kuQ.title" = "Organizzatore";

/* Class = "NSButtonCell"; title = "Mute participants upon entry"; ObjectID = "dTR-JU-sI1"; Note = "Automatically mute people who join the conference call"; */
"dTR-JU-sI1.title" = "Silenzia partecipanti all’entrata";

/* Class = "NSButtonCell"; title = "Telephony & VoIP"; ObjectID = "e6m-68-0BC"; */
"e6m-68-0BC.title" = "Telefono & VoIP";

/* Class = "NSTextFieldCell"; title = "Alternative hosts:"; ObjectID = "gPG-GB-zSi"; */
"gPG-GB-zSi.title" = "Host alternativi:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "gs4-iL-Rs7"; */
"gs4-iL-Rs7.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Use personal Meeting ID"; ObjectID = "hE6-oW-dpe"; */
"hE6-oW-dpe.title" = "Utilizza Meeting ID personale";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "schedule for"; ObjectID = "hHQ-d6-M2m"; */
"hHQ-d6-M2m.ibExternalAccessibilityDescription" = "imposta per";

/* Class = "NSTextFieldCell"; title = "Video"; ObjectID = "Hoy-Jm-g99"; Note = "Header - Video options for conference call"; */
"Hoy-Jm-g99.title" = "Video";

/* Class = "NSButtonCell"; title = "Record automatically to:"; ObjectID = "i92-KD-hV0"; */
"i92-KD-hV0.title" = "Registra automaticamente in:";

/* Class = "NSTextFieldCell"; title = "Schedule for:"; ObjectID = "KmS-cI-m5a"; */
"KmS-cI-m5a.title" = "Imposta per:";

/* Class = "NSTextFieldCell"; title = "Meeting Options"; ObjectID = "ldy-C4-qpb"; */
"ldy-C4-qpb.title" = "Opzioni riunione";

/* Class = "NSButtonCell"; title = "Waiting Room"; ObjectID = "Lts-Ix-Ha4"; Note = "Allow people to join the conference call before the host of the conference call"; */
"Lts-Ix-Ha4.title" = "Stanza di attesa";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "luC-Cy-2Ls"; */
"luC-Cy-2Ls.title" = "Conferma";

/* Class = "NSButtonCell"; title = "Require meeting password"; ObjectID = "NCp-OC-jCV"; */
"NCp-OC-jCV.title" = "Richiedi password riunione";

/* Class = "NSWindow"; title = "Custom Alert"; ObjectID = "NXW-jF-QyI"; */
"NXW-jF-QyI.title" = "Avviso personalizzato";

/* Class = "NSTextFieldCell"; title = "Audio"; ObjectID = "qzl-kt-bEC"; Note = "Header - Audio options for conference call"; */
"qzl-kt-bEC.title" = "Audio";

/* Class = "NSTextFieldCell"; placeholderString = "user1@example.com,user2@example.com"; ObjectID = "r09-9E-4OS"; */
"r09-9E-4OS.placeholderString" = "utente1@esempio.it,utente2@esempio.it";

/* Class = "NSButtonCell"; title = "Telephony Only"; ObjectID = "WcO-Mc-201"; */
"WcO-Mc-201.title" = "Solo telefono";

